/*************************************************************/
/*******    PAGES STYLE  -->   download                  *****/
/*************************************************************/
/* .b-d__sections__main {
    background-image: url("images/line_down_items.png") !important;
}
.b-d__title {
    background-image: url("images/line_down_items.png") !important;
}
.b-d__title .b-d__title_name {
    font-weight: bold !important;
} */